### Method

# Gdk GLContextget_use_es

#### Declaration [src]

    gboolean
    gdk_gl_context_get_use_es (
      GdkGLContext* context
    )

#### Description [src]

Checks whether the `context` is using an OpenGL or OpenGL ES profile.

#### Return value

Type: `gboolean`

`TRUE` if the `GdkGLContext` is using an OpenGL ES profile; `FALSE` if other profile is in use of if the `context` has not yet been realized.